xterm обязательно! Тогда можно запускать nethack.